body {
    font-family: sans-serif, 'Inika', serif;
    font-weight: 700;
}

.header {
    padding: 25px;
    font-family: 'M PLUS 1', sans-serif;
    text-align: center;
    color: #3E45E8;
    font-weight: 400;
    font-size: 48px;
}

.span-header {
    color: #e8c23e;
}

.banner {
    padding-left: 118px;
    padding-top: 270px;
    height: 803px;
    background-image: url(../img/header.png);
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
}

.content {
    font-weight: 700;
    width: 90%;
    padding-left: 45px;
    font-family: sans-serif;
    color: white;
    font-size: 48px;
    background-image: url(../img/flag-blue.png), url(../img/flag-yellow.png);
    background-position: top left, left;
    padding-top: 1%;
    height: 388px;
    background-repeat: no-repeat, no-repeat;
    box-sizing: border-box;

}

.h1 {

    font-family: sans-serif;
    box-sizing: border-box;
    margin: 72px 0;
    font-size: 40px;
    font-weight: 700;
}

.line {
    margin-top: 21px;
    width: 402px;
    color: #3E45E8;
    border-bottom: 5px solid;

}

.main {
    padding: 0 80px;

}

.card {
    border: 0px solid black;
    width: 30%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    border-radius: 48px;
    box-shadow: 0px 4px 57px 3px rgba(0, 0, 0, 0.25);
}

.card_image {
    width: 100%;

}

.card_title {
    font-size: 24px;
    color: #1E8DF2;
    padding: 20px;
    box-sizing: border-box;

}

.card_subtitle {
    font-weight: 400;
    font-size: 20px;
    color: #E8C23E;
    padding: 20px;
    box-sizing: border-box;
}

.card_margin {
    margin: 0 4%;
}
.h2{
    font-size: 40px;
    text-align: center;
    margin: 74px 0;
  
}
.line2{
    width: 402px;
    color: #3E45E8;
    border-bottom: 5px solid;
   margin: auto;
   margin-top: 21px;
   margin-bottom: 41px;
}
.map{
    text-align: center;
}
.button{
    background-image: url(../img/buttom.png);
    text-align: center;
    background-repeat: no-repeat;
    height: 101px;
    font-size: 64px;
    color: #FFFFFF;
    box-sizing: border-box;
    background-position: top;
    margin-bottom: 31px;
}
.support{
    padding: 10px 0;
}
.back_bottom{
    background-image: url(../img/bot_back.png);
    height: 320px;
}
.header2{
    padding-top: 0;
    padding-bottom: 31px;
}
.mail{
   color:  #A89D9D;
   margin: auto;
   font-size: 36px;
   
}